Bug 847350 - [abrt] synergy-1.3.7-5.fc17: killpg: Process /usr/bin/synergyc was killed by signal 6 (SIGABRT)
[abrt] synergy-1.3.7-5.fc17: killpg: Process /usr/bin/synergyc was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: synergy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
abrt_hash:ab1a108e44bc8e7d0a16a2c137c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-10 12:36 EDT by Blue.Dog.Archolite
Modified: 2013-07-31 18:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:10:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: coredump (17.42 MB, text/plain)
2012-08-10 12:36 EDT, Blue.Dog.Archolite
no flags Details
File: maps (9.20 KB, text/plain)
2012-08-10 12:36 EDT, Blue.Dog.Archolite
no flags Details
File: backtrace (10.32 KB, text/plain)
2012-08-10 12:37 EDT, Blue.Dog.Archolite
no flags Details

  None (edit)
Description Blue.Dog.Archolite 2012-08-10 12:36:23 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        synergyc -f 10.10.47.2
crash_function: killpg
executable:     /usr/bin/synergyc
kernel:         3.4.4-5.fc17.x86_64
pid:            1248
pwd:            /home/thief
time:           Thu 12 Jul 2012 09:46:45 AM CDT
uid:            1000

backtrace:      Text file, 10566 bytes
maps:           Text file, 9421 bytes

build_ids:
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:e91010b497ec024178c36f4365b21f668bada0ca
:54a5cc118d928470da13565de8592b664a9868e0
:6947e315f0765bf884ecc222d91945a1e2ed8767
:73777e822e00ca152ffca281ab0ace0cb498ec48
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:1d4df97fa6024b097b634a272447243c95c26d85
:247132297f287226a24c12e683292f5c94013066
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:b277af36744327e3d58eae76bcdaadcca71a28c6
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:4d09d82785dab5f95c01b69bc0785145a5954d30
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:d8f1b98bc0b2ccf30e32e9245899b142c008c25e
:516204cfc31148538d56b21e2f1b945ed50127d4

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/thief/1

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=ThiefLenovo.mp
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/home/thief/.cache/keyring-W0d3ah
:SYSFONT=True
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=thief
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/thief/.local/bin:/home/thief/bin
:MAIL=/var/spool/mail/thief
:QT_IM_MODULE=xim
:PWD=/home/thief
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=762
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:KEYTABLE=us
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/thief
:SHLVL=1
:XDG_CONFIG_HOME=/home/thief/.config
:BOOT_IMAGE=/vmlinuz-3.4.4-5.fc17.x86_64
:LOGNAME=thief
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-p6JFFUAyXQ,guid=935a283525581c5cc0762e3600000020
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/thief
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/thief/.Xauthority
:_LXSESSION_PID=829
:XDG_CURRENT_DESKTOP=LXDE

event_log:
:2012-08-10-11:34:10> Analyzing coredump 'coredump'
:2012-08-10-11:34:11  Coredump references 21 debuginfo files, 1 of them are not installed
:2012-08-10-11:34:11  Setting up yum repositories
:2012-08-10-11:34:12  Looking for needed packages in repositories
:2012-08-10-11:34:13  Packages to download: 1
:2012-08-10-11:34:16  [0D]synergy-debuginfo-1.3.7-5 0% [=-              ]  0.0 B/s | 340 kB     --:-- ETA [0D][0D]synergy-debuginfo-1.3.7-5 0% [===             ] 330 kB/s | 612 kB     00:06 ETA [0D][0D]synergy-debuginfo-1.3.7-5 0% [=====-          ] 389 kB/s | 1.0 MB     00:04 ETA [0D][0D]synergy-debuginfo-1.3.7-5 0% [=======         ] 433 kB/s | 1.3 MB     00:03 ETA [0D][0D]synergy-debuginfo-1.3.7-5 0% [=========       ] 471 kB/s | 1.6 MB     00:02 ETA [0D][0D]synergy-debuginfo-1.3.7-5 0% [==========-     ] 503 kB/s | 1.9 MB     00:01 ETA [0D][0D]synergy-debuginfo-1.3.7-5 0% [============    ] 519 kB/s | 2.2 MB     00:01 ETA [0D][0D]synergy-debuginfo-1.3.7-5 0% [=============-  ] 544 kB/s | 2.4 MB     00:00 ETA [0D][0D]synergy-debuginfo-1.3.7-5 0% [==============  ] 528 kB/s | 2.5 MB     00:00 ETA [0D][0D]synergy-debuginfo-1.3.7-5.fc17.x86_64.rpm                | 2.8 MB     00:03     
:2012-08-10-11:34:16  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-08-10-11:34:10.3794/synergy-debuginfo-1.3.7-5.fc17.x86_64.rpm
:2012-08-10-11:34:17  Caching files from unpacked.cpio made from synergy-debuginfo-1.3.7-5.fc17.x86_64.rpm
:2012-08-10-11:34:17  Removing /tmp/abrt-tmp-debuginfo-2012-08-10-11:34:10.3794
:2012-08-10-11:34:17  All debuginfo files are available
:2012-08-10-11:34:17  Generating backtrace
:2012-08-10-11:34:18  Backtrace is generated and saved, 10566 bytes
:2012-08-10-11:34:18  Can't open file './component': No such file or directory
:2012-08-10-11:35:50> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15785                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15785                15785                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/var/log/lxdm.log
:pos:	505809
:flags:	0102001
:2:/home/thief/.xsession-errors
:pos:	324368
:flags:	0100001
:3:socket:[18440]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 38adb229-3c8d-4b76-91b1-a5e3a5a7f1be
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3325.12
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU         T5500  @ 1.66GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1667
:System Memory: 1994
:System Swap: 3999
:Vendor: LENOVO
:System: 0768DKU 3000 N100
:Form factor: Notebook
:Kernel: 3.5.0-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10144:6058:8289) pci, agpgart-intel, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(32902:10202:6058:8307) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10180:6058:8306) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(32902:10169:6058:8305) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:9288:6058:8304) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10185:6058:8300) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:6058:8299) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10187:6058:8302) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:6058:8301) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10188:6058:8303) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:16935:32902:4112) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG [Golan] Network Connection
:(32902:10146:6058:8290) pci, i915, VIDEO, Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller
:(32902:10150:6058:8290) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:6058:8295) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:6058:8296) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:6058:8294) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(5412:5136:6058:8309) pci, yenta_cardbus, PCI/CARDBUS, CB1410 Cardbus Controller
:(4480:2130:6058:8314) pci, None, BASE, xD-Picture Card Controller
:(4480:1426:6058:8313) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(4480:2082:6058:8311) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:2098:6058:8310) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4332:33081:6058:8308) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_thieflenovo-lv_root / ext4 4096 4096 12240387 10153675 10031144 3063808 2847223 2847223
:/dev/sda1 /boot ext4 1024 1024 508644 398064 372464 128016 127653 127653
:/dev/mapper/vg_thieflenovo-lv_home /home ext4 4096 4096 6110173 408740 102360 1531904 1455962 1455962
:/dev/sdb1 WITHHELD vfat 32768 32768 4882898 1054320 1054320 0 0 0
:
Comment 1 Blue.Dog.Archolite 2012-08-10 12:36:55 EDT
Created attachment 603586 [details]
File: coredump
Comment 2 Blue.Dog.Archolite 2012-08-10 12:36:59 EDT
Created attachment 603587 [details]
File: maps
Comment 3 Blue.Dog.Archolite 2012-08-10 12:37:00 EDT
Created attachment 603588 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 17:14:49 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 18:10:52 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.